Awarns not working

Awarns used to work but now when i type !warns this pops up:
[ERROR] addons/awarn2/lua/autorun/client/cl_awarn.lua:660: Calling net.Start with unpooled message name! [http://goo.gl/qcx0y]

  1. Start - [C]:-1
  2. unknown - addons/awarn2/lua/autorun/client/cl_awarn.lua:660
    3. unknown - lua/includes/modules/concommand.lua:54
    and when I type !warn [player] it just prints in blue text:

you warned whoever

reinstall. This is caused by a corrupt/incomplete install. Try not to upload the individual files over FTP if you can avoid it.

How am i supposed to upload them without using ftp

You can upload the .zip you downloaded from ScriptFodder to your server and then extract it once its on your server. If you’re using a web panel, you should be able to extract using that.

It’s leaked guys…Stop trying

What? I realize it’s leaked. There’s also a free version.

I’m the author.

I’ve seen this issue with perfectly legit copies, and that is the fix.

its not leaked? Im using the free version lmfao

Wait awarn have a free version? :v

I noticed a lot of people completely miss the free version that is linked in the description of the add-on in ScriptFodder. Yes, there is.

Yes. Not all newest features are present, but unless you need cross server/MySQL support then it will work great for you.

I still appreciate the sale for those that can spare the $4 though.